


/* Current Students */
.current-students-info-events .fa-rss-square {
	color:#d19f0e;
}

#news .current-students-list li:last-child {
	border-bottom: 2px solid #e5e5e5;
	padding-bottom:30px;
}

#sublinks .current-students {
	height:auto;
	margin-bottom:24px;
}
#sublinks.current-students li
#sublinks .current-students h2 a span {
	color:#d19f0e;
}
#sublinks .current-students a {
	padding:18% 0;
	font-size:1.5em;
	line-height: normal;
}
@media (min-width:992px) {
	#sublinks .current-students a {
		font-size:1.2em;
	}
}
@media (min-width:992px) {
	.current-students-bottom-margin {
		margin-bottom:0 !important;
	}
}

@media (min-width:992px) and (max-width:1200px) {
	#sublinks .current-students a {
		padding:20% 0;
	}
	#sublinks .current-students.current-students-text-wrap a {
		padding:15% 0;
	}
}
@media (min-width:1200px) {
	#sublinks .current-students a {
		padding:15% 0;
		font-size:1.5em;
		line-height: normal;
	}
	#sublinks .current-students.current-students-text-wrap a {
		padding:10% 0;
	}
}

#current-students-annoucements .announcement {
	bottom:40px;
}
#current-students-annoucements .announcement p {
	max-width:300px;
	margin:auto;
	font-size:1em;
	font-weight:bold;
}
#current-students-annoucements .announcement a {
	line-height:normal;
	font-size:1em;
	font-style: italic;
	margin-bottom:0;
	color:#d19f0e;
	text-transform: none;
	font-family: 'Open Sans';
}

.current-students a:hover .yellow {
	color:#fff !important;
}

#current-students-annoucements .owl-controls {
	position: absolute;
	bottom:20px;
	width:100%;
}

#current-students-annoucements .owl-wrapper .owl-item {
	height: 277px !important;
}

/*-------- Current Students > Getting Involved ------*/

.getting-involved-list-photo {
	text-align:center;
}
.getting-involved-list-photo img {
	max-width:100%;
}

#getting-involved-list a:hover h3 {
	color:#000;
}

#getting-involved-list img {
	width: auto;
    min-width: 100%;
    height:auto;
    min-height:100%;
    max-width:100%;
}
@media (min-width:768px) and (max-width: 992px) {
	#getting-involved-list .pln {
		padding-left:0;
	}
	#getting-involved-list .prn {
		padding-right:0;
	}
}

@media (max-width:768px) {
	#getting-involved-list .prn {
		padding-right:15px;
	}
	#getting-involved-list .pln {
		padding-left:15px;
	}
}

@media (min-width:768px) {
	#getting-involved-list img {
    	max-width:initial;
	}
}

.semi-bold {
	font-weight:600 !important;
}
.extra-bold {
	font-weight:900 !important;
}


#getting-involved h2 {
	color:#d19f0e;
}
#getting-involved p {
	padding:10px 0;
	line-height:1.5em;
}

#getting-involved-list .container .row div > .row {
	margin-bottom:30px;
}

.getting-involved-box {
	background:#fff;
	padding:30px;
}
.getting-involved-box span {
    font-size: 1.25em;
    font-family: 'MicroExtend';
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 600;
    border-bottom: 3px solid #d19f0e;
    display: inline-block;
    padding-bottom: 5px;
    margin: 0 0 5px;
}
.getting-involved-box span:hover {
	color:#000;
}
.getting-involved-box h3 {
	line-height:1.2em;
}
@media (max-width:1200) {
	.getting-involved-box h3 {
		font-size:1.5em;
	}

}
.getting-involved-box p {
	line-height:1.5em;
	margin-top:10px;
	font-weight:600;
}

/*--- Current Student > Campus Resources ---*/
#campus-resources iframe {
	width:100%;
}
#campus-resources h2 {
	color:#d19f0e;
}

#campus-resources p {
	line-height:1.5em;
	font-weight:600;
}
#campus-resources .intro-content p {
	padding:10px 0;
}
#campus-resources .intro-content a {
	color:#d19f0e;
}

#campus-resources .card-block ul li {
	border-bottom:solid 1px #ebebeb;
	padding-bottom:15px;
	margin-bottom:15px;
}

#campus-resources .card-block ul li:last-child {
	border:none;
	margin:0;
	padding:0;
}

#campus-resources .card-block a.card-block-bottom-link {
	border-top: solid 1px #ebebeb;
    margin-top: 15px;
    display: block;
    padding-top: 15px;
}

#campus-resources .tab-list .card-block ul li h3,
#campus-resources .card-block a {
	margin-bottom:0;
	letter-spacing:0;
}

#campus-resources .card-block a  {
	font-weight:600;
}

.student-technical-support {
	background:#ededed;
	padding:25px;
	margin-bottom:20px;
}
.student-technical-support h4 {
	text-align:center;
	font-size:1.4em;
}
.student-technical-support p {
	padding:20px 0 0 0;
	font-weight:bold;
}

.register-for-class h4 {
	text-transform: uppercase;
    font-size: 1.5em;
    margin-bottom: 20px;
    text-align: center;
    line-height: 1.2em;
}

.register-to-vote-img {
	margin:20px 0;
	max-width:100%;
	height:100%;
	width:100%;
}

/*
#campus-resources .tab-list .card-block {
	padding:25px;
}
#campus-resources .tab-list span {
	padding:15px 25px;
}
#campus-resources .tab-list h2 a {
	padding:20px 65px 20px 25px;
	font-size:1em;
}
*/


#campus-resources .tab-list .card a:hover h3 {
	color:#000;
}

#campus-resources .tab-list .card a:hover {
	color:#000;
}
.campus-safety-security {
	position: relative;
}
.campus-safety-security img {
	max-width:100%;
	width:100%;
	height:100%;
}

.campus-safety-security-heading {
	background:#333333;
	color:#fff;
	text-transform: uppercase;
	padding:15px;
	position: absolute;
    bottom: 0;
    width: 100%;
}
.campus-safety-security-heading h4 {
	text-align: center;
	font-size:1.1em;
}

.campus-safety-security-content {
	background:#ededed;
	text-align: center;
	padding:0 30px 30px 30px;
	color:#5f5f5f;
}

.campus-safety-security-content p {
	padding-top:20px;
}
/*
#campus-resources .tab-list h2 a.single i {
	top:17px;
}
*/


.subnav-button-right a {
	color:#fff;
	padding:18px;
	display:block;
}

.subnav-button-right a:hover {
	background:#D19F0E;
}



#sublinks h2 a:focus {
	text-decoration: none;
}


#campus-resources .video-play-button .fa-play-circle:before {
	color:#d19f0e;
}

#campus-resources .video-play-button:hover .fa-play-circle:before {
	color:#fff;
}

.video-play-button {
	position: absolute;
    top: 30%;
    cursor: pointer;
    overflow: hidden;
    width: 100%;
    text-align: center;
}
.video-play-button:hover .fa-play-circle:before {
	color:#d19f0e;
}


.play-video {
	display:none;
}

.video-play-button-icon {
	background: url(../img/video-play-btn.png) no-repeat;
	width:158px;
	height:110px;
	display: block;
    margin: auto;
}
.video-play-button-icon:hover {
	background-position: 0 -112px;
}



#getting-involved iframe, #campus-resources iframe {
	width:100%;
	min-height:400px;
}

@media (min-width:992px) {
	#getting-involved iframe, #campus-resources iframe {
		width:100%;
		min-height:initial;
	}
	#campus-resources .video-play-button {
	    top: 20%;
	}
}

.list-rfa li {
	min-height:100px;
}



#services .owl-buttons .owl-prev, 
#services .owl-buttons .owl-next {
	z-index: 10;
}
#services .owl-pagination {
	position: relative;
	z-index: 10;
}

#services h2 {
	position: relative;
	z-index: 10;
}

/* Events Calendar side bar */
.events-sidebar {
	overflow:hidden;
	overflow-y:scroll;
	height:425px;
}

#employment-opportunities {
	background-image: url('../img/dsps/employment-opportunities-bg.jpg');
	background-repeat: no-repeat;
	background-size:cover;
	height:399px;
}
@media (max-width:1200px) {
	#employment-opportunities {
		height:auto;
	}
}

#contact-dsps {
	background-image: url('../img/dsps/contact-dsps-bg.jpg');
	background-repeat: no-repeat;
	background-size:cover;
}

@media (max-width:768px) {
	.programs-list .pr-0 {
		padding-right: 15px !important;
	}
	.programs-list .pl-0 {
		padding-left: 15px !important;
	}
}

